模板:Fake heading/styles.css:修订历史

来自决策链云智库

差异选择:选中要对比的版本的单选按钮,按Enter键或下方的按钮。
说明:(当前)=与最后版本之间的差异,(之前)=与上一版本之间的差异,=小编辑。

2024年1月17日 (星期三)

  • 当前之前 22:192024年1月17日 (三) 22:19Zeroclanzhang 讨论 贡献 571字节 +571 创建页面,内容为“.fakeHeading { color: #000; background: none; overflow: hidden; page-break-after: avoid; } .h1,.h2 { border-bottom: 1px solid #aaa; font-family: 'Linux Libertine','Georgia','Times',serif; font-weight: normal; line-height: 1.3; margin-top: 1em; margin-bottom: 0.25em; padding: 0; } .h1 { font-size: 1.8em; } .h2 { font-size: 1.5em; } .h3,.h4,.h5,.h6 { font-family: sans-serif; font-weight: bold; line-height: 1.6; margin-top: 0.3em; margin-bottom:…”